/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #c0e1f1;
      --color-primary-100: #9acfe9;
      --color-primary-200: #74bde1;
      --color-primary-300: #4eabd9;
      --color-primary-400: #2899d1;
      --color-primary-500: #0287c9;
      --color-primary-600: #0273ab;
      --color-primary-700: #025f8d;
      --color-primary-800: #024b6f;
      --color-primary-900: #023751;
      --color-primary-950: #022333;
      --btn-link-disabled-color: #0287c9;
  }
  /* END Custom Color Scheme CSS */

/* fdbarfety */
.page-header.responsive-centered-nav .header-navigation .header-default img {padding-left: 20px;}

/*ddcrmelasky index updates*/
.index .locations-group-nav .widget-heading, .index .ws-specials .widget-heading {font-size: 2rem !important; font-weight: 900 !important;}